@charset "utf-8";

/* news index
----------------------*/
#menu li.menu01 {
	background-position: 0 -52px;
}

#contents div.inner div#left dl.news_list01 {
	padding-top: 20px;
	border-bottom: dashed 1px #e6e6e6;
}

#contents div.inner div#left dl.news_list01 dt.date01 {
	color: #BC1C21;
	margin-bottom: 25px;
	font-weight: bold;
}

#contents div.inner div#left dl.news_list01 dd.title01 {
	font-size: 16px;
	margin-bottom: 31px;
}
#contents div.inner div#left dl.news_list01 dd.title01 a:hover {
	text-decoration: none;
}

#contents div.inner div#left dl.news_list01 dd.detail01 {
	padding-bottom: 30px;
}

#contents div.inner div#left ul.page_navi {
	width: 220px;
	margin: 50px auto 0;
}

#contents div.inner div#left ul.page_navi li {
	float: left;
	display: block;
	margin-right: 15px;
}

#contents div.inner div#left ul.page_navi li a {
	display: block;
	width: 27px;
	height: 20px;
	padding: 10px 0;
	text-align: center;
	color: #999999;
	border: solid 1px #999999;
	text-decoration: none;
}
#contents div.inner div#left ul.page_navi li a:hover,
#contents div.inner div#left ul.page_navi li a.active {
	width: 27px;
	height: 20px;
	padding: 10px 0;
	text-align: center;
	color: #ffffff;
	background-color: #BC1C21;
	border: solid 1px #BC1C21;
}




#contents div.inner div#right dl.news_list02 {
	border: solid 1px #cccccc;
	margin-bottom: 29px;
}

#contents div.inner div#right dl.news_list02 dt.new_article {
	background-color: #ECEBE9;
	color: #808080;
}

#contents div.inner div#right dl.news_list02 dd.detail02 {
	margin: 17px;
	padding-bottom: 18px;
	border-bottom: solid 1px #F2F2F2;
}

#contents div.inner div#right dl.news_list02 dd.detail02 p.date02 {
	color: #BC1C21;
	font-weight: bold;
}
#contents div.inner div#right dl.news_list02 dd.detail02 a.title02:hover {
	text-decoration: none;
}
